Skip navigation

upgraded to iOS 6 and now I can't sync my phone

58552 Views 42 Replies Latest reply: May 4, 2013 9:17 PM by MacSince1993 RSS
  • helpinsf Calculating status...

    Very funny, because it never came up on my computer as an available software update.  I thought I was current.  Even when I selected "Software Update" before the mess, nothing came up for iTunes.  I think Apple screwed up on this one.

  • Wallace Karraker Level 1 Level 1 (0 points)
    Currently Being Moderated
    Sep 26, 2012 12:30 AM (in response to tdubway)

    If an Apple employee told you to buy the Snow Leopard DVD and install it on a PowerMac G5 someone missed a briefing.

     

    The last OS available for a G5 is Leopard 10.5.8, Snow Leopard will only install on an Intel based computer. Same goes for PowerBook G4's, no Snow Leopard for those either. My daughter upgraded her iPhone 4 to iOS6 via WiFi and couldn't sync to her PowerBook after it restarted. I had to migrate her account to my Intel iMac just for her to recover her photos, music and movies. I tried for several hours to downgrade her iPhone 4 to iOS5.1.1, the software downloads just fine but when it validates the image Apple denies the firmware installation, gives me a "firmware no longer authorized for this device" message.

     

    Bad form Apple, not allowing you to downgrade to the previous version is outright blackmail, especially if they are no longer supporting the hardware that requires the older firmware.

  • helpinsf Level 1 Level 1 (0 points)

    Not sure if you're answering me or previous poster but I am on a MacBook pro.  Ordered Snow Leopard so am hoping to get current soon.

  • MVollbracht Calculating status...
    Currently Being Moderated
    Sep 26, 2012 11:01 AM (in response to tdubway)

    OMG Thank you. Been searching for this solution since I updated my phone. Apply really ****** me off with this one.

  • StaticAnimation Calculating status...

    Well we hope the information and links in all these post help you to resolve the problem. Just download iTunes 10.6.3. It allows the support of iOS 6 devices on PowerPC Macs.

  • StaticAnimation Level 1 Level 1 (0 points)
    Currently Being Moderated
    Sep 26, 2012 12:05 PM (in response to helpinsf)

    I think many of us did not know.

    iTunes 10.6.3 was originally relesed in June 2012. I suspect it was for developers who would be working to produce apps for iOS 6 ahead of its release. I found an article by CNet uk that talked about it.

  • Shadesjm Calculating status...
    Currently Being Moderated
    Sep 28, 2012 12:39 PM (in response to tdubway)

    Thank you so much, you're a life savor. I can't believe Apple is being so deceptive about this. I went to the apple store and they told me I needed to purchase two OSX upgrades; outrageous! I told them I'd switch phones before that (I am not a fan of Lion and have been continuing to run snow leopard). The worst part is that software update doesn't even find iTunes 10.6.3!

     

    Thank you tdubway!

  • jennyb_44 Calculating status...
    Currently Being Moderated
    Sep 28, 2012 2:42 PM (in response to tdubway)

    I followed the thread and used the link provided to download iTunes version 10.6.3 (again). The same error message keeps coming up, telling me that I do not have it installed. I tried restarting the computer following the install, but it still won´t acknowledge that 10.6.3 is installed. Any other solutions?

  • azactive Calculating status...
    Currently Being Moderated
    Sep 28, 2012 10:47 PM (in response to jennyb_44)

    I have 10.63 and it turns me down each time my iphone 5 is connected--must update to 10.7 itunes and sadly I have a Powerbook g4 that has all my backup--never trusted icloud so that is not a fix at this stage

     

    this entire issue is very remaniscent of when the first iphone 4 came out 2 years back and it requoired minnimum 10.58 and of course the download from older OS was not abvaiable by Apple--they are a piece of work--innovative, misleading and misguided!

     

    so I was advised to update to icloud (by Apple today) from my older 4 phone and it is 15 hours away from finishing for a 16gig phone--christ that is slow as mollases but I hope ot works or I may sell my iphone on craigslist or ebay tomorrow!

  • azactive Level 1 Level 1 (0 points)

    seriously? not for me? so ar eyou able to sync to iphone 5 now from 10.6.3 itunes??

  • voyagernz Calculating status...
    Currently Being Moderated
    Oct 4, 2012 3:16 AM (in response to tdubway)

    I had a similar problem and was so pleased to stumble over this thread today!  I couldn't upgrade to 10.7 because my OSX version 10.5.8 was out of date, but couldn't update that because my MacBook is too old (mid 2006). 

     

    Armed with the news report release date I went back to the Apple http://support.apple.com/downloads/ and hunted back and found the download sitting there. 

     

    Used the link provided to download 10.6.3 and all is well with iOS6 and my iPhone4. 

     

    It's a shame Apple don't make it more obvious!  It didn't pop up as an upgrade option in my software updates either, but at least it has worked!  I'll make sure I read the fine print before any future software upgrades.  Shaken my faith in Apple.

  • has@ Calculating status...
    Currently Being Moderated
    Oct 4, 2012 1:37 PM (in response to tdubway)

    I have installed 10.6.3 version, but still i can't sync my iphone 5 , it says that I need 10.7 version. Can someone help me?

  • Kingkong2k Calculating status...
    Currently Being Moderated
    Oct 5, 2012 8:25 AM (in response to has@)

    Worked for me with the links to itunes above. But boy the apple upgrade cycle is flawed and annoying.

  • zerothehero123 Calculating status...
    Currently Being Moderated
    Oct 15, 2012 4:33 PM (in response to tdubway)

    THANK YOU!  This solved my problem of being unable to sync my iphone 4 to my G4 pre-intel mac, after upgrading to iOS 6.

  • Korey Ireland Calculating status...
    Currently Being Moderated
    Nov 9, 2012 7:16 AM (in response to jruschme)

    Just to clarify, iTunes 10.6.3 is not a solution for iPhone5, correct?  When I connect iPhone5 with 10.6.3 I get a message saying i need 10.7.  Of course the OS is 10.5.8....So, from what I hear so far, the only option is upgrading the OS, correct?

    thanks,

    Korey

Actions

More Like This

  • Retrieving data ...

Bookmarked By (1)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.